<div class="wrapper">
  <ng-pro-header class="wrapper-header"></ng-pro-header>
  <main class="main-content">
    <ng-pro-courses></ng-pro-courses>
  </main>
  <ng-pro-footer class="wrapper-footer"></ng-pro-footer>
</div>
